## yubihsm-connector 3.0.4

=== debian/changelog ===
yubihsm-connector (3.0.4-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Jul 2024 10:48:23 +0100

yubihsm-connector (3.0.4-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Jun 2024 01:13:08 +0100

yubihsm-connector (3.0.4-1) unstable; urgency=medium

  * Initial release (closes: #1074007).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jun 2024 17:01:53 +0100
