=== debian/control ===
Source: yubihsm-connector
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Freexian Packaging Team <team+freexian@tracker.debian.org>, Colin Watson <cjwatson@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-gousb-dev,
 golang-github-google-uuid-dev,
 golang-github-kardianos-service-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-spf13-cobra-dev,
 golang-github-spf13-viper-dev,
 golang-gopkg-yaml.v3-dev,
 libusb-1.0-0-dev,
Standards-Version: 4.7.0
Homepage: https://developers.yubico.com/yubihsm-connector/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/yubihsm-connector
Vcs-Git: https://salsa.debian.org/pkg-security-team/yubihsm-connector.git
XS-Go-Import-Path: github.com/Yubico/yubihsm-connector

Package: yubihsm-connector
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 ${shlibs:Depends},
 ${misc:Depends},
XB-Static-Built-Using:
 ${misc:Static-Built-Using},
Description: USB to HTTP bridge for the YubiHSM 2
 The YubiHSM 2 is a USB-attached device for managing cryptographic keys.
 The YubiHSM Connector bridges the USB communication to HTTP, allowing
 applications to use the device without needing direct access to the device
 node, or needing to be on the same machine.
 .
 The Connector is not a trusted component.  Applications establish
 cryptographic sessions with the device.
