=== debian/rules ===
#! /usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := VERSION
export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
	cp -a deb/yubihsm-connector debian/yubihsm-connector.init
	cp -a deb/yubihsm-connector.service debian/yubihsm-connector.service
	cp -a deb/70-yubihsm-connector.rules debian/yubihsm-connector.udev
