## yubihsm-connector 3.0.5

=== debian/changelog ===
yubihsm-connector (3.0.5-3) unstable; urgency=medium

  * Disable -buildmode=pie on mipsel.
  * Switch from adduser to sysusers.d.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 11:41:22 +0100

yubihsm-connector (3.0.5-2) unstable; urgency=medium

  * Drop Wants=systemd-networkd-wait-online.service (part of #1085147).

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 May 2025 15:26:09 +0100

yubihsm-connector (3.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Enable autopkgtest-pkg-go.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 01:17:09 +0100

yubihsm-connector (3.0.4-4) unstable; urgency=medium

  * Trigger udev rules on installation (closes: #1081398).

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 Sep 2024 18:31:49 +0100

yubihsm-connector (3.0.4-3) unstable; urgency=medium

  * Apply X-Style: black.
  * Build with -buildmode=pie (except on mips64el).

 -- Colin Watson <cjwatson@debian.org>  Fri, 26 Jul 2024 18:02:15 +0100
