=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Freexian Packaging Team <team+freexian@tracker.debian.org>, Colin Watson <cjwatson@debian.org>
+Uploaders:
+ Freexian Packaging Team <team+freexian@tracker.debian.org>,
+ Colin Watson <cjwatson@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
+ dh-sequence-installsysusers,
  golang-any,
  golang-github-google-gousb-dev,
  golang-github-google-uuid-dev,
@@ -20,16 +23,17 @@
 Homepage: https://developers.yubico.com/yubihsm-connector/
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/yubihsm-connector
 Vcs-Git: https://salsa.debian.org/pkg-security-team/yubihsm-connector.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/Yubico/yubihsm-connector
+X-Style: black
 
 Package: yubihsm-connector
 Architecture: any
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- adduser,
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
 XB-Static-Built-Using:
  ${misc:Static-Built-Using},
 Description: USB to HTTP bridge for the YubiHSM 2
