=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,17 @@
 export DH_GOLANG_INSTALL_EXTRA := VERSION
 export DH_GOLANG_GO_GENERATE := 1
 
+buildflags :=
+# https://github.com/golang/go/issues/21222
+ifeq (,$(filter $(DEB_HOST_ARCH),mips64el mipsel))
+  buildflags += -buildmode=pie
+endif
+
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+override_dh_auto_build:
+	dh_auto_build -- $(buildflags)
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
