=== debian/watch ===
version=4
https://developers.yubico.com/yubihsm-connector/Releases/ \
    @PACKAGE@-(\d[\d.]*)@ARCHIVE_EXT@
