## yubihsm-connector 3.0.6

=== debian/changelog ===
yubihsm-connector (3.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Jan 2026 12:53:52 +0000

yubihsm-connector (3.0.5-4) unstable; urgency=medium

  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Nov 2025 12:00:28 +0000
