## yubihsm-connector 3.0.7

=== debian/changelog ===
yubihsm-connector (3.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 29 Jan 2026 11:23:21 +0000
